Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513333 - [RFE] Convert the Host Configuration Guide into AsciiDoc
Summary: [RFE] Convert the Host Configuration Guide into AsciiDoc
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Host Configuration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 08:37 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-27 04:22:22 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2017-11-15 08:37:14 UTC
The Host Configuration Guide must be converted into AsciiDoc so that content can be more easily shared with other titles.

Comment 1 Andrew Dahms 2017-11-15 08:38:53 UTC
Assigning to Misa for review.

Comment 10 Andrew Dahms 2017-11-27 04:22:22 UTC
These changes will be published with the next release of the Red Hat Satellite 6.3 documentation.

Closing.


Note You need to log in before you can comment on or make changes to this bug.